vm-hpux1131-4.1GARP3
Obsolete
The latest patch(es) : vm-hpux1131-4.1GARP4 

 Basic information
Release type: Rolling Patch
Release date: 2008-11-13
OS update support: None
Technote: None
Documentation: None
Popularity: 332 viewed    2 downloaded
Download size: 62.07 MB
Checksum: 25284302

 Applies to one or more of the following products:
Volume Manager 4.1 On HP-UX 11i v3 (11.31)

 Obsolete patches, incompatibilities, superseded patches, or other requirements:

This patch is obsolete. It is superseded by: Release date
vm-hpux1131-4.1GARP4 2009-12-21

This patch supersedes the following patches: Release date
vm-hpux1131-4.1_GA_RP2_2008-08-08 (obsolete) 2008-08-08

 Fixes the following incidents:
1224473, 1275940, 1275963, 1275969, 1279891

 Patch ID:
PHKL_38655
PHCO_38654

Readme file
Date: 2008-11-13 
OS: HP-UX
OS Version: 11.31
Packages:
Etrack Incidents: 1224473, 1275940, 1275963, 1275969, 1279891
Errors/Problems Fixed:
1224473:vxdestroy_lvmroot giving error message "vxdmpadm ERROR V-5-1-2401 Invalid da_name"
1275940:vxbrk_rootmir fails if a volume name = end of another vol name
1275963:vxresize shrink goes ahead even when the volume is in disabled state
1275969:vxconfigd is looping doing poll() on /dev/null device
1279891:what string of VxVM .o modules include meaningless string "@(#)comms:%M% %I%"
Fixes Applied for Products:
Volume Manager
Install/Uninstall Instructions:
1. Remove all  the UnOfficial patches before installing patch.
2. Install these patches using:

	$ swinstall -x autoreboot=true -s <patch location> PHCO_38654 PHKL_38655

3. Please do swverify after installing the patches in order to make sure
   that the patches are installed correctly using:

	$ swverify PHCO_38654 PHKL_38655

4. Uninstall the patches using:

	$ swremove -x autoreboot=true PHCO_38654 PHKL_38655

Additional Notes:
The Patches PHCO_38654 PHKL_38655 can be installed only
on a system with 4.1 11.31 4.1.032 Base-VxVM installed.
Read and accept Terms of Service